<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.2.0.0702" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1004" text="对话框" left="0" top="0" width="378" height="189">
<dlgitem id="1" text="确定" left="170" top="114" width="88" height="25"/>
<dlgitem id="2" text="取消" left="263" top="114" width="88" height="25"/>
<dlgitem id="1001" text="" left="107" top="53" width="242" height="25"/>
<dlgitem id="1002" text="输入密码：" left="12" top="56" width="91" height="14"/>
</Dialog>
<Dialog id="1005" text="对话框" left="0" top="0" width="812" height="565">
<dlgitem id="1003" text="&lt;浏览器位置&gt;" left="0" top="0" width="796" height="527"/>
</Dialog>
<Dialog id="1006" left="0" top="0" width="579" height="355">
<dlgitem id="1006" text="注释" left="4" top="201" width="235" height="18"/>
<dlgitem id="1007" text="打印" left="4" top="88" width="235" height="18"/>
<dlgitem id="1009" text="填写表单" left="4" top="224" width="235" height="18"/>
<dlgitem id="1010" text="文件汇编" left="4" top="133" width="235" height="18"/>
<dlgitem id="1011" text="修改文档" left="4" top="110" width="235" height="18"/>
<dlgitem id="1012" text="内容复制" left="4" top="156" width="235" height="18"/>
<dlgitem id="1013" text="查看文档" left="4" top="65" width="235" height="18"/>
<dlgitem id="1014" text="复制内容用于辅助工具" left="4" top="179" width="235" height="18"/>
<dlgitem id="1015" text="不允许" left="278" top="65" width="95" height="18"/>
<dlgitem id="1016" text="不允许" left="278" top="88" width="95" height="18"/>
<dlgitem id="1018" text="不允许" left="278" top="224" width="95" height="18"/>
<dlgitem id="1019" text="不允许" left="278" top="201" width="95" height="18"/>
<dlgitem id="1020" text="不允许" left="278" top="110" width="95" height="18"/>
<dlgitem id="1021" text="不允许" left="278" top="179" width="95" height="18"/>
<dlgitem id="1022" text="不允许" left="278" top="156" width="95" height="18"/>
<dlgitem id="1023" text="不允许" left="278" top="133" width="95" height="18"/>
<dlgitem id="1024" text="PDF权限" left="4" top="32" width="217" height="18"/>
<dlgitem id="1017" text="签名" left="4" top="247" width="235" height="18"/>
<dlgitem id="1025" text="不允许" left="278" top="247" width="95" height="18"/>
</Dialog>
<Dialog id="1078" text="福昕高级PDF编辑器" left="0" top="0" width="504" height="313">
<dlgitem id="1" text="确定" left="292" top="238" width="88" height="25"/>
<dlgitem id="2" text="取消" left="389" top="238" width="88" height="25"/>
<dlgitem id="1014" text="文档作者 (%s)已经限制了对它的访问。启动数据追踪需要请求对该文档的访问。启动追踪后当您阅读或者编辑该文档时，将允许文档所有者查看到。" left="12" top="25" width="466" height="72"/>
<dlgitem id="1015" text="为所有文档启动追踪" left="12" top="102" width="464" height="18"/>
<dlgitem id="1018" text="仅这次启动追踪" left="12" top="124" width="464" height="18"/>
<dlgitem id="1019" text="不启用追踪（您将无法查看该文档）" left="12" top="147" width="464" height="18"/>
<dlgitem id="1020" text="如果您想要查看该文档而不开启追踪，请联系文档创建者。" left="12" top="186" width="466" height="49"/>
</Dialog>
<Dialog id="1083" text="福昕高级PDF编辑器" left="0" top="0" width="454" height="164">
<dlgitem id="1" text="配置权限" left="198" top="89" width="130" height="25"/>
<dlgitem id="2" text="关闭" left="334" top="89" width="88" height="25"/>
<dlgitem id="1014" text="您的文档已经成功的受到保护。现在其他用户在打开该文档之前必须请求权限。您可以点击“配置权限”允许用户无需发送请求即可查看该文档或者进行其它操作。" left="12" top="12" width="413" height="74"/>
<dlgitem id="1016" text="不再显示" left="12" top="96" width="123" height="18"/>
</Dialog>
<Dialog id="1084" text="福昕高级PDF编辑器" left="0" top="0" width="434" height="173">
<dlgitem id="1" text="确定" left="12" top="98" width="88" height="25"/>
<dlgitem id="2" text="取消" left="317" top="98" width="88" height="25"/>
<dlgitem id="1014" text="移除该文件的保护策略将使得所有该文件的拥有者所有的文件都成为未保护状态。如果您只是想为您自己移除保护策略，您可以执行克隆操作使其成为一个未受保护的副本。" left="12" top="12" width="396" height="77"/>
<dlgitem id="1017" text="克隆文档" left="12" top="98" width="166" height="25"/>
<dlgitem id="1018" text="移除保护" left="186" top="98" width="124" height="25"/>
</Dialog>
<Dialog id="1087" text="福昕高级PDF编辑器" left="0" top="0" width="637" height="161">
<dlgitem id="1" text="重试" left="394" top="86" width="88" height="25"/>
<dlgitem id="2" text="关闭文档" left="497" top="86" width="112" height="25"/>
<dlgitem id="1014" text="当查看受保护文档时您需要保持在线。请确保您的网络连接处于活动状态，然后点击重试继续。\r\n如果您想保存该文档的离线副本，请联系文档所有者。" left="58" top="12" width="551" height="70"/>
<dlgitem id="1021" text="" left="12" top="12" width="32" height="32"/>
</Dialog>
<Dialog id="1094" text="对话框" left="0" top="0" width="462" height="162">
<dlgitem id="1" text="确定" left="347" top="88" width="88" height="25"/>
<dlgitem id="1020" text="请求已发送给文档所有者。您可以检查该请求的状态，或从消息中心发送一条提醒。" left="12" top="26" width="422" height="44"/>
<dlgitem id="1019" text="消息中心" left="12" top="74" width="124" height="25"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1002" text="如想要使用福昕互联PDF DRM加密该文档，请先进行保存。"/>
<string id="1003" text="互联PDF保护"/>
<string id="1004" text="查看权限"/>
<string id="1005" text="无法找到必需的组件或者版本错误。请重新安装该程序以解决这个问题。"/>
<string id="1006" text="基于设备"/>
<string id="1007" text="基于密码"/>
<string id="1008" text="这是一个受到互联PDF DRM保护的离线副本。它只能在其被创建的设备上打开。且离线文件将在%s后过期。"/>
<string id="1009" text="该文档的所有者已经修改了您的权限，它们将被更新。\r\n请重新选择您使用的任意编辑工具。"/>
<string id="1010" text="您的离线副本已经过期。"/>
<string id="1011" text="您必须在线才能查看该文件。请连接到网络或者下载一个离线副本（如果允许的话）。该文件将被关闭。"/>
<string id="1012" text="该文档的所有者已经撤销了您查看该文件的权限，它将被关闭。\r\n您查看该文档主页的权限也被撤销了。"/>
<string id="1013" text="请登录。"/>
<string id="1014" text="该受到互联PDF DRM保护的文件可能已经损坏。"/>
<string id="1015" text="您没有打开该受到互联PDF DRM保护文件的权限。请联系文档所有者”%s“请求权限。"/>
<string id="1016" text="该文件已经过期。"/>
<string id="1017" text="您查看该文档的权限已经被文档所有者撤销了。"/>
<string id="1018" text="无法连接到服务器。请检查您的网络，然后重试。"/>
<string id="1019" text="无法上传身份认证到服务器。"/>
<string id="1020" text="您没有打开该受到互联PDF DRM保护的文件的权限。请联系所有者请求权限。"/>
<string id="1021" text="未登录时，您无法查看该DRM保护的文件。\r\n该文件将被关闭。登录后打开文件。"/>
<string id="1022" text="您没有使用该受到互联PDF DRM保护的文件的权限。\r\n它将关闭。"/>
<string id="1023" text="互联PDF文档已经受到福昕DRM保护。"/>
<string id="1024" text="该文件是一个受到福昕互联PDF DRM保护的文档的离线副本。"/>
<string id="1025" text="允许"/>
<string id="1026" text="正在生成内容密钥..."/>
<string id="1027" text="正在加密内容..."/>
<string id="1028" text="正在上传内容密钥到服务器上.."/>
<string id="1029" text="互联PDF"/>
<string id="1030" text="离线副本"/>
<string id="1031" text="保护文档"/>
<string id="1032" text="移除保护"/>
<string id="1033" text="保存离线副本"/>
<string id="1034" text="查看权限"/>
<string id="1035" text="请求发送失败。"/>
<string id="1036" text="成功发送请求给文档所有者。一旦文档所有者准许了您的请求，您将在系统托盘中得到一条通知并且您将可以查看该文档。如果您的请求未获得准许，请联系文档所有者。"/>
<string id="1037" text="请选择其它的高级权限。"/>
<string id="1038" text="请求"/>
<string id="1039" text="您已经拥有了该文档的全部权限。"/>
<string id="1040" text="阅读"/>
<string id="1041" text="复制"/>
<string id="1042" text="打印"/>
<string id="1043" text="编辑"/>
<string id="1044" text="%s%[1]已经为您授权了对文件&quot;%s%[3]&quot;的%s%[2]权限。"/>
<string id="1045" text="%s%[1]已经为您授权了对文件&quot;%s%[3]&quot;的%s%[2]权限。权限将被更新。"/>
<string id="1046" text="(包装)"/>
<string id="1047" text="应用程序正在登录.."/>
<string id="1048" text="正在进行身份认证..."/>
<string id="1049" text="文档权限"/>
<string id="1050" text="互联PDF保护"/>
<string id="1051" text="限制对当前文件的访问"/>
<string id="1052" text="配置权限"/>
<string id="1053" text="为该文档设置用户权限"/>
<string id="1054" text="查看当前文件的权限"/>
<string id="1055" text="发送权限请求给文档所有者"/>
<string id="1056" text="保存文档的一个离线副本"/>
<string id="1057" text="无法获取多个设备标识。"/>
<string id="1058" text="无法初始化本地服务。请重启您的应用程序后重试。"/>
<string id="1059" text="发送邮件"/>
<string id="1060" text="权限设置"/>
<string id="1061" text="查看权限"/>
<string id="1062" text="请求权限"/>
<string id="1063" text="该文档已经被加密。\r\n您是否想要更改该文档的加密方式？"/>
<string id="1064" text="追踪"/>
<string id="1065" text="强制追踪"/>
<string id="1066" text="强制追踪将会克隆您的已存在的文档为一个新的互联PDF文件。访问该新文件将会被强制追踪到。未使用互联PDF应用程序的或者禁止了所有数据共享的用户将无法打开该文件。"/>
<string id="1067" text="开启"/>
<string id="1068" text="关闭"/>
<string id="1069" text="在该文件将已经强制执行了追踪。"/>
<string id="1070" text="强制追踪"/>
<string id="1071" text="您是否想要关闭强制追踪？"/>
<string id="1072" text="服务器无法关闭强制追踪策略。\r\n请联系福昕客服。"/>
<string id="1073" text="所有者已经移除了该文档的保护策略。"/>
<string id="1074" text="开启强制追踪，未使用启用了追踪功能的互联应用程序的用户将无法访问该文档"/>
<string id="1075" text="关闭强制追踪。将不需要报告使用数据"/>
<string id="1076" text="您必须登录并报告使用数据以便查看文档。现在登录吗？"/>
<string id="1077" text="当未登录时，您无法打开该强制追踪的文件。\r\n该文件将关闭。"/>
<string id="1078" text="当查看文档时，文档所有者需要报告追踪数据。当查看该文件时您需要保持在线。请确保您的网络连接处于活动状态，然后点击“重试”继续。"/>
<string id="1079" text="该文件已经进行了强制跟踪。"/>
<string id="1080" text="通过邮件发送请求成功。"/>
<string id="1081" text="无法通过邮件发送请求。"/>
<string id="1082" text="移除该文档的保护策略"/>
<string id="1083" text="服务器无法取消该文档的保护。\r\n请联系管理员。"/>
<string id="1084" text="您不再是该文档的所有者。"/>
<string id="1085" text="无法上传文档信息到服务器上。"/>
<string id="1086" text="正在初始化互联PDF服务器..."/>
<string id="1087" text="文档所有者已授予了您访问该文件的权限。\r\n您可以通过 互联&gt;保护文档 来检查新权限。"/>
<string id="1088" text="您必须登录才能打开互联PDF保护文档。您是否想要现在进行登录？"/>
<string id="1089" text="测试更新"/>
<string id="1090" text="_未保护副本"/>
<string id="1091" text="_强制追踪"/>
<string id="1092" text="_受保护"/>
<string id="1093" text="_离线"/>
<string id="1094" text="打开互联保护或者强制跟踪的文档时，数据跟踪是必要的。\r\n%s已经禁止了数据跟踪，因此您不能打开该文档。"/>
<string id="1095" text="该文档为强制跟踪文档，只有文档所有者可以进行克隆。"/>
<string id="1096" text="互联PDF保护"/>
<string id="1097" text="获取解密信息失败"/>
<string id="1098" text="无法加载互联PDF安全插件。\r\n请点击“帮助-&gt;福昕插件”检查互联PDF安全插件的状态。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Foxit ConnectedPDF DRM插件。" />
<VerLeg name="LegalCopyright" value="2016-2018 福昕软件 版权所有。" />
</Version>
</Reader>